<?xml version="1.0"?>
<about_me>
	<name>saranrat</name>
    <student id = "603040856-3" faculty = "Engineer" department = "computer">my name is<nickname>Dear</nickname></student>
	<email>saranrat.s@kkumail.com</email>
  	<facebook>saranrat srivong</facebook>
    <hometown>Khonkaen</hometown>
  	<hobbies>
      <hobbies1>jogging</hobbies1>
      <hobbies2>collecting money</hobbies2>
      <hobbies3>listen music</hobbies3>
    </hobbies>
    <money></money>
</about_me>